## libmath-random-mt-perl 1.10

=== debian/changelog ===
libmath-random-mt-perl (1.10-2) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).
  * add a patch fixing tests for double numbers evaluation.
    (Closes: #578552) -- FTBFS with perl 5.12.0-1: long doubles
  * Convert to '3.0 (quilt)' package source format. 
  * Bump Standards-Version to 3.8.4.
  * Refresh debian/copyright to follow revision 135 of format-
    specification for machine readable copyright file in DEP5 and update
    copyright years for debian/* packaging.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 02 May 2010 21:06:02 +0200

libmath-random-mt-perl (1.10-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release
    - Adds FTBFS on kfreebsd patch proposed by Cyril Brulebois
      (Closes: #539949).
  * debian/control:
    - Bump Standards-Version to 3.8.2 (no changes).
    - Add myself to uploaders
  * debian/rules: use minimized rules file.  
  * debian/copyright: Update copyright for debian/* packaging.
  * debian/watch: remove comments from file 

  [ Jonathan Yu ]
  * New upstream release
    + Apply kFreeBSD patches upstream (RT#48423)
    + Fixes compilation with MSVC++ 7.0 (RT#48483)
  * Bump dependency to perl (>= 5.6.0-16) per Perl Policy

 -- Jonathan Yu <frequency@cpan.org>  Thu, 06 Aug 2009 15:24:47 -0400

libmath-random-mt-perl (1.07-1) unstable; urgency=low

  * Initial Release. (Closes: #525332)

 -- Jonathan Yu <frequency@cpan.org>  Sun, 3 May 2009 00:17:42 -0400
