=== debian/control ===
Source: libmath-random-mt-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Math-Random-MT/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmath-random-mt-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmath-random-mt-perl/

Package: libmath-random-mt-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl implementation of the Mersenne Twister algorithm
 Math::Random::MT provides an implementation of the Mersenne Twister
 pseudorandom number generator algorithm developed by Makoto Matsumoto
 and Takuji Nishimura.
 .
 It is related to but a different algorithm than a previous work by
 the same authors - the TT800 algorithm, which keeps less state data
 (MT uses 624 numbers compared to TT800's 25). Consequently, the
 period is much larger - 2^19937-1 compared to TT800's 2^800-1. For
 comparison, ISAAC's period is 2^8295 values on average.
 .
 For more information, peruse M. Matsumoto and T. Nishimura's paper:
 <URL:http://www.math.sci.hiroshima-u.ac.jp/~m-mat/MT/ARTICLES/mt.pdf>.
