=== debian/watch ===
version=3
http://search.cpan.org/dist/Math-Random-MT/   .*/Math-Random-MT-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
