## libmath-random-mt-perl 1.13

=== debian/changelog ===
libmath-random-mt-perl (1.13-2) unstable; urgency=low

  * Add fix-FTBFS-on-hurd.patch patch.
    Fix FTBFS on hurd-i386.
    Thanks to Pino Toscano <pino@debian.org> for the patch (Closes: #656499)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 19 Jan 2012 19:33:21 +0100

libmath-random-mt-perl (1.13-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * Remove patch, applied upstream.

  [ Jonathan Yu ]
  * New upstream release 1.12

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * New upstream release 1.11
  * Update my email address.
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump debhelper compat level to 8
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Update license stanzas in debian/copyright
  * Update ppport.h copyright years

  [ gregor herrmann ]
  * Switch to debhelper compatibility level 9 to pass CFLAGS to
    Makefile.PL/Build.PL.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 19 Jan 2012 10:15:39 +0100
