=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libmath-random-mt-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7), perl
+Build-Depends: debhelper (>= 9), perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
+Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Math-Random-MT/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmath-random-mt-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmath-random-mt-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmath-random-mt-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-random-mt-perl.git
 
 Package: libmath-random-mt-perl
 Architecture: any
