## libmath-random-mt-perl 1.15

=== debian/changelog ===
libmath-random-mt-perl (1.15-2) unstable; urgency=low

  * Add 0001-Fix-handling-of-rand-and-irand-arguments.patch patch.
    Fix handling of rand() and irand() arguments. Fixed the issue introduced
    in version 1.15 where rand() took no notice of argument and irand() did.
    (Closes: #684085)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 07 Aug 2012 07:57:49 +0200

libmath-random-mt-perl (1.15-1) unstable; urgency=low

  * Imported Upstream version 1.15
  * Drop fix-FTBFS-on-hurd.patch patch.
    Patch was applied upstream.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 04 Jun 2012 07:03:19 +0200

libmath-random-mt-perl (1.14-1) unstable; urgency=low

  * Imported Upstream version 1.14
  * Refresh fix-FTBFS-on-hurd.patch patch
  * Bump Standards-Version to 3.9.3
  * Update copyright file information.
    Update format to copyright-format 1.0 as released with Debian policy
    3.9.3.
    Update copyright years for debian/* packaging.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 May 2012 10:58:42 +0200
