=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Math-Random-MT/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmath-random-mt-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-random-mt-perl.git
