## libmath-random-mt-perl 1.16

=== debian/changelog ===
libmath-random-mt-perl (1.16-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:21:29 +0100

libmath-random-mt-perl (1.16-1) unstable; urgency=low

  [ Harlan Lieberman-Berg ]
  * Imported Upstream version 1.16
  * Remove patch applied upstream.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Add Build-Depends on libtest-number-delta-perl for tests
  * Bump Standards-Version to 3.9.4
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 26 May 2013 08:24:04 +0200
