=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: libmath-random-mt-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9), perl
+Build-Depends: debhelper (>= 9),
+ libtest-number-delta-perl,
+ perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Math-Random-MT/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmath-random-mt-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Math-Random-MT/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-random-mt-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-random-mt-perl.git
 
 Package: libmath-random-mt-perl
