=== debian/watch ===
version=3
https://metacpan.org/release/Math-Random-MT/   .*/Math-Random-MT-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
