## libmath-random-mt-perl 1.17

=== debian/changelog ===
libmath-random-mt-perl (1.17-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:15:05 +0000

libmath-random-mt-perl (1.17-2build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:52:04 +0100

libmath-random-mt-perl (1.17-2build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:44:54 +0100

libmath-random-mt-perl (1.17-2build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:58:23 +0100

libmath-random-mt-perl (1.17-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 19:06:26 +0100

libmath-random-mt-perl (1.17-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 1.17
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.6
  * Use the BSD-3-clause short name for the BSD 3-clause version
  * Declare package as autopkgtestable
  * Bump versioned debhelper Build-Depends to debhelper (>= 9.20120312~)
    Bump versioned debhelper build dependency to get the default hardening
    flags.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 01 Dec 2015 19:43:33 +0100
