=== debian/watch ===
version=4
https://metacpan.org/release/Math-Random-MT   .*/Math-Random-MT-v?@ANY_VERSION@@ARCHIVE_EXT@$
